#download_button {  
  position: fixed;
  top: 150px;
  right: 0;
  margin: 20px;
}
.bss-slides {
  width: 80%;
  margin: 30px auto;
}
.bss-slides a {
  font-size: 16px;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  margin-right: 8px;
}

.bss-slides a:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (min-width: 50em) {
  .bss-slides a {
    width: calc(25% - 6px);
  }

  .bss-slides a:nth-of-type(2n) {
    margin-right: 8px;
  }

  .bss-slides a:nth-of-type(4n) {
    margin-right: 0;
  }
}

.bss-slides a img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.bss-slides a:hover img {
  transform: scale(1.15);
  -webkit-filter: unset;
  filter: unset;
}

.bss-slides figure {
  margin: 0;
}

.bss-slides img {
  border: none;
  max-width: 100%;
  height: auto;
  display: block;
  background: #ccc;
  transition: transform .2s ease-in-out;
}

.bss-slides .bss-slides .bss-slides .p a {
  display: inline;
  font-size: 13px;
  margin: 0;
}

.bss-slides .p {
  text-align: center;
  font-size: 13px;
  padding-top: 100px;
}
.bss-slides figure .caption {
  padding: 2px;
  font-size: 13px;
  color: #333;
}
.bss-slides a:hover figure .caption {
  color: #44b548;
}